.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26463/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:5.488001px;}
.ls2{letter-spacing:33.152006px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-32.492543px;}
._1a{margin-left:-5.172254px;}
._0{margin-left:-1.008000px;}
._5{width:1.034530px;}
._e{width:2.078608px;}
._4{width:3.358167px;}
._14{width:4.368001px;}
._6{width:5.432001px;}
._23{width:6.664001px;}
._1{width:7.672001px;}
._f{width:8.890653px;}
._c{width:10.487023px;}
._8{width:11.624328px;}
._9{width:14.448003px;}
._2{width:16.072003px;}
._16{width:17.790577px;}
._13{width:19.225429px;}
._b{width:20.294488px;}
._7{width:21.643039px;}
._15{width:22.705618px;}
._a{width:24.208811px;}
._3{width:25.950899px;}
._d{width:27.533330px;}
._1d{width:28.653356px;}
._20{width:29.686990px;}
._22{width:31.081406px;}
._17{width:33.040006px;}
._1f{width:34.853323px;}
._11{width:36.445348px;}
._12{width:37.698479px;}
._18{width:43.845782px;}
._1e{width:45.866234px;}
._1b{width:56.672010px;}
._10{width:61.994537px;}
._1c{width:67.953373px;}
._21{width:319.775910px;}
.fc4{color:transparent;}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(85,98,60);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.999990px;}
.fs3{font-size:56.000010px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:80.000010px;}
.fs2{font-size:111.999990px;}
.y0{bottom:0.000000px;}
.y3{bottom:14.495013px;}
.y2{bottom:15.632539px;}
.y3e{bottom:65.045500px;}
.y2a{bottom:84.512987px;}
.y3d{bottom:86.885510px;}
.y91{bottom:100.077910px;}
.y29{bottom:106.352987px;}
.y3c{bottom:108.725500px;}
.y52{bottom:120.588000px;}
.y60{bottom:121.172902px;}
.y90{bottom:123.446700px;}
.y3b{bottom:130.565500px;}
.y51{bottom:142.428000px;}
.y5f{bottom:145.196902px;}
.y8f{bottom:146.815500px;}
.y50{bottom:164.268000px;}
.y81{bottom:168.493000px;}
.y5e{bottom:169.220902px;}
.y14{bottom:176.455500px;}
.y4f{bottom:186.108000px;}
.y80{bottom:190.333000px;}
.y5d{bottom:193.244902px;}
.y3a{bottom:195.500500px;}
.y20{bottom:206.713000px;}
.y4e{bottom:207.948010px;}
.y7f{bottom:212.173010px;}
.y13{bottom:213.895500px;}
.y8e{bottom:216.590410px;}
.y5c{bottom:217.268902px;}
.y39{bottom:217.340500px;}
.y28{bottom:226.733000px;}
.y1f{bottom:228.553000px;}
.y4d{bottom:229.788000px;}
.y7e{bottom:234.013000px;}
.y12{bottom:235.735500px;}
.y38{bottom:239.180500px;}
.y8d{bottom:239.959200px;}
.y5b{bottom:245.192903px;}
.y6e{bottom:246.980500px;}
.y1e{bottom:250.393000px;}
.y4c{bottom:251.628000px;}
.y7d{bottom:255.853000px;}
.y27{bottom:256.373010px;}
.y11{bottom:257.575500px;}
.y37{bottom:261.020500px;}
.y8c{bottom:263.328000px;}
.y6d{bottom:268.820500px;}
.y5a{bottom:269.216903px;}
.y1d{bottom:272.233000px;}
.y26{bottom:278.213000px;}
.y10{bottom:279.415500px;}
.y36{bottom:282.860510px;}
.y6c{bottom:290.660500px;}
.y59{bottom:293.240902px;}
.y1c{bottom:294.073010px;}
.yf{bottom:301.255500px;}
.y35{bottom:304.700500px;}
.y25{bottom:307.853000px;}
.y6b{bottom:312.500500px;}
.y4b{bottom:314.664967px;}
.y1b{bottom:315.913000px;}
.y58{bottom:317.265000px;}
.ye{bottom:323.095500px;}
.y34{bottom:326.540500px;}
.y6a{bottom:334.340500px;}
.y1a{bottom:337.753000px;}
.y4a{bottom:338.688967px;}
.y8b{bottom:340.083900px;}
.y57{bottom:341.289000px;}
.yd{bottom:344.935510px;}
.y69{bottom:356.180510px;}
.y78{bottom:359.196500px;}
.y8a{bottom:363.452700px;}
.yc{bottom:366.775500px;}
.y56{bottom:369.213000px;}
.y49{bottom:373.113000px;}
.y68{bottom:378.020500px;}
.y7c{bottom:382.371610px;}
.y77{bottom:382.565300px;}
.y89{bottom:386.821500px;}
.yb{bottom:388.615500px;}
.y55{bottom:393.237000px;}
.y48{bottom:397.137000px;}
.y67{bottom:399.860500px;}
.y7b{bottom:405.740410px;}
.y76{bottom:405.934110px;}
.y88{bottom:410.190300px;}
.y54{bottom:417.261000px;}
.y24{bottom:418.808010px;}
.y47{bottom:421.161000px;}
.y66{bottom:422.948500px;}
.y7a{bottom:429.109200px;}
.y75{bottom:429.302910px;}
.y33{bottom:429.598010px;}
.y87{bottom:433.559110px;}
.y53{bottom:441.285000px;}
.y19{bottom:444.288000px;}
.y46{bottom:445.185000px;}
.y23{bottom:448.448010px;}
.y32{bottom:451.438000px;}
.y79{bottom:452.478000px;}
.y74{bottom:452.671700px;}
.y86{bottom:456.927910px;}
.y18{bottom:466.128000px;}
.y45{bottom:469.209000px;}
.y22{bottom:470.288000px;}
.y31{bottom:473.278000px;}
.y73{bottom:476.040500px;}
.ya{bottom:479.225500px;}
.y85{bottom:480.296700px;}
.y65{bottom:482.313000px;}
.y21{bottom:492.128000px;}
.y44{bottom:493.233000px;}
.y9{bottom:501.065500px;}
.y84{bottom:503.665500px;}
.y64{bottom:504.153000px;}
.y43{bottom:517.257000px;}
.y30{bottom:518.577800px;}
.y42{bottom:541.281000px;}
.y2f{bottom:541.946610px;}
.y7{bottom:552.448010px;}
.y72{bottom:553.033000px;}
.y41{bottom:565.305000px;}
.y2e{bottom:565.315410px;}
.y83{bottom:566.098010px;}
.y17{bottom:572.923010px;}
.y6{bottom:574.288000px;}
.y71{bottom:574.873010px;}
.y63{bottom:587.938000px;}
.y2d{bottom:588.684200px;}
.y40{bottom:589.329000px;}
.y16{bottom:594.763000px;}
.y5{bottom:596.128000px;}
.y70{bottom:596.713000px;}
.y62{bottom:609.778000px;}
.y2c{bottom:612.053000px;}
.y4{bottom:613.106000px;}
.y3f{bottom:613.353000px;}
.y15{bottom:616.603000px;}
.y6f{bottom:618.553000px;}
.y8{bottom:671.027500px;}
.y61{bottom:674.277500px;}
.y82{bottom:674.440000px;}
.y2b{bottom:674.602500px;}
.y1{bottom:675.636000px;}
.h2{height:27.421868px;}
.h6{height:38.390632px;}
.h4{height:38.800788px;}
.h1{height:47.988281px;}
.h7{height:49.886719px;}
.h5{height:54.843757px;}
.h3{height:76.781243px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1{left:8.775000px;}
.x2{left:12.350000px;}
.x29{left:36.075000px;}
.x24{left:38.193451px;}
.x23{left:44.529761px;}
.x28{left:47.039870px;}
.x20{left:49.993193px;}
.x22{left:54.208352px;}
.x1f{left:55.827486px;}
.x21{left:57.636569px;}
.x14{left:59.708987px;}
.xf{left:61.024779px;}
.xc{left:67.188963px;}
.x12{left:70.454930px;}
.x15{left:80.296336px;}
.xd{left:81.969163px;}
.x25{left:84.008457px;}
.x11{left:86.334151px;}
.x27{left:89.942249px;}
.x3d{left:93.437448px;}
.x10{left:95.243564px;}
.x35{left:97.804769px;}
.x3a{left:100.417415px;}
.x42{left:102.501347px;}
.x3b{left:105.469270px;}
.x2c{left:113.425000px;}
.x1d{left:115.537461px;}
.x6{left:123.337461px;}
.x32{left:128.077046px;}
.x2b{left:130.510256px;}
.x1b{left:135.599344px;}
.x16{left:140.647325px;}
.x30{left:143.115037px;}
.x13{left:145.002650px;}
.x2f{left:146.353295px;}
.x37{left:147.475507px;}
.x39{left:153.875134px;}
.x2e{left:156.869304px;}
.x3e{left:164.956226px;}
.x33{left:169.672360px;}
.x26{left:173.693715px;}
.x7{left:182.767959px;}
.x31{left:194.113065px;}
.x8{left:209.393122px;}
.x43{left:224.790781px;}
.x5{left:225.875000px;}
.x1c{left:256.468641px;}
.x38{left:299.438393px;}
.x3c{left:332.002496px;}
.x2d{left:378.787500px;}
.xe{left:385.505998px;}
.x4{left:395.362500px;}
.x17{left:396.825000px;}
.x19{left:399.556775px;}
.x1a{left:426.075000px;}
.xb{left:435.979206px;}
.x34{left:443.452555px;}
.x1e{left:502.612500px;}
.x18{left:507.898950px;}
.x2a{left:513.662370px;}
.x36{left:517.562500px;}
.x40{left:522.964751px;}
.x3f{left:553.357334px;}
.x41{left:577.504057px;}
.xa{left:587.098194px;}
.x9{left:610.304188px;}
.x3{left:867.425000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.057436pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:5.628719pt;}
.ls2{letter-spacing:34.002057pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-33.325685pt;}
._1a{margin-left:-5.304876pt;}
._0{margin-left:-1.033846pt;}
._5{width:1.061057pt;}
._e{width:2.131906pt;}
._4{width:3.444273pt;}
._14{width:4.480001pt;}
._6{width:5.571283pt;}
._23{width:6.834873pt;}
._1{width:7.868719pt;}
._f{width:9.118618pt;}
._c{width:10.755921pt;}
._8{width:11.922388pt;}
._9{width:14.818464pt;}
._2{width:16.484106pt;}
._16{width:18.246746pt;}
._13{width:19.718389pt;}
._b{width:20.814860pt;}
._7{width:22.197989pt;}
._15{width:23.287813pt;}
._a{width:24.829549pt;}
._3{width:26.616307pt;}
._d{width:28.239312pt;}
._1d{width:29.388057pt;}
._20{width:30.448195pt;}
._22{width:31.878366pt;}
._17{width:33.887186pt;}
._1f{width:35.746998pt;}
._11{width:37.379844pt;}
._12{width:38.665106pt;}
._18{width:44.970033pt;}
._1e{width:47.042291pt;}
._1b{width:58.125139pt;}
._10{width:63.584140pt;}
._1c{width:69.695767pt;}
._21{width:327.975292pt;}
.fs1{font-size:41.025631pt;}
.fs3{font-size:57.435908pt;}
.fs0{font-size:73.846154pt;}
.fs4{font-size:82.051292pt;}
.fs2{font-size:114.871785pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:14.866680pt;}
.y2{bottom:16.033373pt;}
.y3e{bottom:66.713333pt;}
.y2a{bottom:86.679987pt;}
.y3d{bottom:89.113343pt;}
.y91{bottom:102.644010pt;}
.y29{bottom:109.079987pt;}
.y3c{bottom:111.513333pt;}
.y52{bottom:123.680000pt;}
.y60{bottom:124.279900pt;}
.y90{bottom:126.612000pt;}
.y3b{bottom:133.913333pt;}
.y51{bottom:146.080000pt;}
.y5f{bottom:148.919900pt;}
.y8f{bottom:150.580000pt;}
.y50{bottom:168.480000pt;}
.y81{bottom:172.813333pt;}
.y5e{bottom:173.559900pt;}
.y14{bottom:180.980000pt;}
.y4f{bottom:190.880000pt;}
.y80{bottom:195.213333pt;}
.y5d{bottom:198.199900pt;}
.y3a{bottom:200.513333pt;}
.y20{bottom:212.013333pt;}
.y4e{bottom:213.280010pt;}
.y7f{bottom:217.613343pt;}
.y13{bottom:219.380000pt;}
.y8e{bottom:222.144010pt;}
.y5c{bottom:222.839900pt;}
.y39{bottom:222.913333pt;}
.y28{bottom:232.546667pt;}
.y1f{bottom:234.413333pt;}
.y4d{bottom:235.680000pt;}
.y7e{bottom:240.013333pt;}
.y12{bottom:241.780000pt;}
.y38{bottom:245.313333pt;}
.y8d{bottom:246.112000pt;}
.y5b{bottom:251.479900pt;}
.y6e{bottom:253.313333pt;}
.y1e{bottom:256.813333pt;}
.y4c{bottom:258.080000pt;}
.y7d{bottom:262.413333pt;}
.y27{bottom:262.946677pt;}
.y11{bottom:264.180000pt;}
.y37{bottom:267.713333pt;}
.y8c{bottom:270.080000pt;}
.y6d{bottom:275.713333pt;}
.y5a{bottom:276.119900pt;}
.y1d{bottom:279.213333pt;}
.y26{bottom:285.346667pt;}
.y10{bottom:286.580000pt;}
.y36{bottom:290.113343pt;}
.y6c{bottom:298.113333pt;}
.y59{bottom:300.759900pt;}
.y1c{bottom:301.613343pt;}
.yf{bottom:308.980000pt;}
.y35{bottom:312.513333pt;}
.y25{bottom:315.746667pt;}
.y6b{bottom:320.513333pt;}
.y4b{bottom:322.733300pt;}
.y1b{bottom:324.013333pt;}
.y58{bottom:325.400000pt;}
.ye{bottom:331.380000pt;}
.y34{bottom:334.913333pt;}
.y6a{bottom:342.913333pt;}
.y1a{bottom:346.413333pt;}
.y4a{bottom:347.373300pt;}
.y8b{bottom:348.804000pt;}
.y57{bottom:350.040000pt;}
.yd{bottom:353.780010pt;}
.y69{bottom:365.313343pt;}
.y78{bottom:368.406667pt;}
.y8a{bottom:372.772000pt;}
.yc{bottom:376.180000pt;}
.y56{bottom:378.680000pt;}
.y49{bottom:382.680000pt;}
.y68{bottom:387.713333pt;}
.y7c{bottom:392.176010pt;}
.y77{bottom:392.374667pt;}
.y89{bottom:396.740000pt;}
.yb{bottom:398.580000pt;}
.y55{bottom:403.320000pt;}
.y48{bottom:407.320000pt;}
.y67{bottom:410.113333pt;}
.y7b{bottom:416.144010pt;}
.y76{bottom:416.342677pt;}
.y88{bottom:420.708000pt;}
.y54{bottom:427.960000pt;}
.y24{bottom:429.546677pt;}
.y47{bottom:431.960000pt;}
.y66{bottom:433.793333pt;}
.y7a{bottom:440.112000pt;}
.y75{bottom:440.310677pt;}
.y33{bottom:440.613343pt;}
.y87{bottom:444.676010pt;}
.y53{bottom:452.600000pt;}
.y19{bottom:455.680000pt;}
.y46{bottom:456.600000pt;}
.y23{bottom:459.946677pt;}
.y32{bottom:463.013333pt;}
.y79{bottom:464.080000pt;}
.y74{bottom:464.278667pt;}
.y86{bottom:468.644010pt;}
.y18{bottom:478.080000pt;}
.y45{bottom:481.240000pt;}
.y22{bottom:482.346667pt;}
.y31{bottom:485.413333pt;}
.y73{bottom:488.246667pt;}
.ya{bottom:491.513333pt;}
.y85{bottom:492.612000pt;}
.y65{bottom:494.680000pt;}
.y21{bottom:504.746667pt;}
.y44{bottom:505.880000pt;}
.y9{bottom:513.913333pt;}
.y84{bottom:516.580000pt;}
.y64{bottom:517.080000pt;}
.y43{bottom:530.520000pt;}
.y30{bottom:531.874667pt;}
.y42{bottom:555.160000pt;}
.y2f{bottom:555.842677pt;}
.y7{bottom:566.613343pt;}
.y72{bottom:567.213333pt;}
.y41{bottom:579.800000pt;}
.y2e{bottom:579.810677pt;}
.y83{bottom:580.613343pt;}
.y17{bottom:587.613343pt;}
.y6{bottom:589.013333pt;}
.y71{bottom:589.613343pt;}
.y63{bottom:603.013333pt;}
.y2d{bottom:603.778667pt;}
.y40{bottom:604.440000pt;}
.y16{bottom:610.013333pt;}
.y5{bottom:611.413333pt;}
.y70{bottom:612.013333pt;}
.y62{bottom:625.413333pt;}
.y2c{bottom:627.746667pt;}
.y4{bottom:628.826667pt;}
.y3f{bottom:629.080000pt;}
.y15{bottom:632.413333pt;}
.y6f{bottom:634.413333pt;}
.y8{bottom:688.233333pt;}
.y61{bottom:691.566667pt;}
.y82{bottom:691.733333pt;}
.y2b{bottom:691.900000pt;}
.y1{bottom:692.960000pt;}
.h2{height:28.124993pt;}
.h6{height:39.375007pt;}
.h4{height:39.795680pt;}
.h1{height:49.218750pt;}
.h7{height:51.165865pt;}
.h5{height:56.250007pt;}
.h3{height:78.749993pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:9.000000pt;}
.x2{left:12.666667pt;}
.x29{left:37.000000pt;}
.x24{left:39.172770pt;}
.x23{left:45.671550pt;}
.x28{left:48.246020pt;}
.x20{left:51.275070pt;}
.x22{left:55.598310pt;}
.x1f{left:57.258960pt;}
.x21{left:59.114430pt;}
.x14{left:61.239987pt;}
.xf{left:62.589517pt;}
.xc{left:68.911757pt;}
.x12{left:72.261467pt;}
.x15{left:82.355217pt;}
.xd{left:84.070937pt;}
.x25{left:86.162520pt;}
.x11{left:88.547847pt;}
.x27{left:92.248460pt;}
.x3d{left:95.833280pt;}
.x10{left:97.685707pt;}
.x35{left:100.312583pt;}
.x3a{left:102.992220pt;}
.x42{left:105.129587pt;}
.x3b{left:108.173610pt;}
.x2c{left:116.333333pt;}
.x1d{left:118.499960pt;}
.x6{left:126.499960pt;}
.x32{left:131.361073pt;}
.x2b{left:133.856673pt;}
.x1b{left:139.076250pt;}
.x16{left:144.253667pt;}
.x30{left:146.784653pt;}
.x13{left:148.720667pt;}
.x2f{left:150.105943pt;}
.x37{left:151.256930pt;}
.x39{left:157.820650pt;}
.x2e{left:160.891593pt;}
.x3e{left:169.185873pt;}
.x33{left:174.022933pt;}
.x26{left:178.147400pt;}
.x7{left:187.454317pt;}
.x31{left:199.090323pt;}
.x8{left:214.762177pt;}
.x43{left:230.554647pt;}
.x5{left:231.666667pt;}
.x1c{left:263.044760pt;}
.x38{left:307.116300pt;}
.x3c{left:340.515380pt;}
.x2d{left:388.500000pt;}
.xe{left:395.390767pt;}
.x4{left:405.500000pt;}
.x17{left:407.000000pt;}
.x19{left:409.801820pt;}
.x1a{left:437.000000pt;}
.xb{left:447.158160pt;}
.x34{left:454.823133pt;}
.x1e{left:515.500000pt;}
.x18{left:520.922000pt;}
.x2a{left:526.833200pt;}
.x36{left:530.833333pt;}
.x40{left:536.374103pt;}
.x3f{left:567.545983pt;}
.x41{left:592.311853pt;}
.xa{left:602.151993pt;}
.x9{left:625.953013pt;}
.x3{left:889.666667pt;}
}
